/* No comment provided by engineer. */
"Do you want to remove the document textual contents from the index?" = "Do you want to remove the document textual contents from the index?";

/* No comment provided by engineer. */
"FoxTrot Professional can store in the index a compressed copy of your document textual contents; this allows showing excerpts containing the searched words in the result list, and this also allows to display a plain text version of the found documents even if they are not currently accessible (offline external volume). However, this will almost double the size of the index file." = "FoxTrot Professional can store in the index a compressed copy of your document textual contents; this allows showing excerpts containing the searched words in the result list, and this also allows to display a plain text version of the found documents even if they are not currently accessible (offline external volume). However, this will almost double the size of the index file.";

/* No comment provided by engineer. */
"FoxTrot Professional can store in the index a compressed copy of your original document files; this allows viewing the documents on an iPhone or iPad, when using FoxTrot Attaché Search. However, this will make the index file much larger, and will slow down indexing." = "FoxTrot Professional can store in the index a compressed copy of your original document files; this allows viewing the documents on an iPhone or iPad, when using FoxTrot Attaché Search. However, this will make the index file much larger, and will slow down indexing.";

/* No comment provided by engineer. */
"Rebuild and Store Contents" = "Rebuild and Store Contents";

/* No comment provided by engineer. */
"Remove Contents" = "Remove Contents";

/* No comment provided by engineer. */
"Storing the document textual contents will rebuild the index" = "Storing the document textual contents will rebuild the index";

